Bug 8246 - c++filt is not included
Summary: c++filt is not included
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: binutils   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-06 23:29 UTC by Brian Ryner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 01:47:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Ryner 2000-01-06 23:29:23 UTC
In binutils-2.9.5.0.22-1, the man page for c++filt is included but the
actual program is not.

Comment 1 Cristian Gafton 2000-02-04 01:47:59 UTC
The program is part of the egcs-c++ package (which is more recent)


Note You need to log in before you can comment on or make changes to this bug.